
Redmine - Feature #4342

Option of forcing user to change password at first login

2009-12-05 13:59 - Kamil .

Status: Closed Start date: 2009-12-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Administrator should be able to enable an option of forcing user to change password at first login.

It is very helpful if you create accounts for users (with default password).

Related issues:

Is duplicate of Redmine - Feature #1391: Ability to force user to change pass... Closed 2008-06-06

History

#1 - 2009-12-05 20:03 - Jean-Philippe Lang

- Category set to Accounts / authentication

#2 - 2011-04-22 12:26 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1391.
